# POST /v4/organizations/{organizationId}/service-accounts

_Merkl API_

Create a service account without any operational right. Needs `service_account.create`. Grant it rights through a user group afterwards.

### Path parameters

- `organizationId` (string) _(required)_

## Request body

**`application/json`**
```json
{
  "type": "object",
  "properties": {
    "name": {
      "minLength": 1,
      "maxLength": 200,
      "type": "string"
    }
  },
  "required": [
    "name"
  ]
}
```
**`application/x-www-form-urlencoded`**
```json
{
  "type": "object",
  "properties": {
    "name": {
      "minLength": 1,
      "maxLength": 200,
      "type": "string"
    }
  },
  "required": [
    "name"
  ]
}
```
**`multipart/form-data`**
```json
{
  "type": "object",
  "properties": {
    "name": {
      "minLength": 1,
      "maxLength": 200,
      "type": "string"
    }
  },
  "required": [
    "name"
  ]
}
```

## Responses

- **200** Response for status 200

## Example request

```bash
curl -X POST "https://api.merkl.xyz//v4/organizations/{organizationId}/service-accounts" \
  -H "x-api-key: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{ ... }'
```